{{#if (feature-flag 'useRepositories')}}
        <li class="breadcrumb-item">{{#link-to "repositories.show" model.client.id}}{{model.client.name}}{{/link-to}}</li>
        <li class="breadcrumb-item">{{#link-to "repositories.show.dois" model.client.id}}DOIs{{/link-to}}</li>
      {{else}}
        <li class="breadcrumb-item">{{#link-to "clients.show" model.client.id}}{{model.client.name}}{{/link-to}}</li>
        <li class="breadcrumb-item">{{#link-to "clients.show.dois" model.client.id}}DOIs{{/link-to}}</li>
      {{/if}}